Is there any way to load eclipse with the jvm that I'm using?

Printable View